[SpaBPD]
DataPath=./modules/texts/rawtext/bpd/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Pueblo de Dios Edicion
About=Biblia Pueblo de Dios About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

